<?php
  $baseName = "dataSourceX";
  $_Conf    = $baseName . "_Conf";

  writeTO( '  <div id="' . $baseName . '" objeto="dataSource">' );

  create_dataSource( $baseName );
  if( defined( 'STUDIO' ) )
  {
    writeTO('    <img id="' . $baseName . '_Icone" src="imagens/data_source.gif" alt=" dataSource " />');
  }// End if( defined( 'STUDIO' ) )

  writeTO( '  </div end="' . $baseName . '">' );

/**
 *  Evento AfterLoad
 */
  $fileName = INC . $baseName . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
/**
 *  Eventos do Objeto
 */
  $fileName = INC . $baseName . ".eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
